Bug 1123457 - [abrt] cinnamon: get_timezone_cb(): python2.7 killed by SIGABRT
Summary: [abrt] cinnamon: get_timezone_cb(): python2.7 killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2c7a27a31548d00eaa795e7cacf...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 17:57 UTC by digilabtec
Modified: 2015-06-29 21:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:45:44 UTC


Attachments (Terms of Use)
File: backtrace (46.13 KB, text/plain)
2014-07-25 17:57 UTC, digilabtec
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-25 17:57 UTC, digilabtec
no flags Details
File: core_backtrace (14.88 KB, text/plain)
2014-07-25 17:57 UTC, digilabtec
no flags Details
File: dead.letter (432.87 KB, text/plain)
2014-07-25 17:57 UTC, digilabtec
no flags Details
File: dso_list (22.31 KB, text/plain)
2014-07-25 17:57 UTC, digilabtec
no flags Details
File: environ (2.20 KB, text/plain)
2014-07-25 17:57 UTC, digilabtec
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-25 17:57 UTC, digilabtec
no flags Details
File: maps (96.48 KB, text/plain)
2014-07-25 17:57 UTC, digilabtec
no flags Details
File: open_fds (1.34 KB, text/plain)
2014-07-25 17:57 UTC, digilabtec
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2014-07-25 17:57 UTC, digilabtec
no flags Details
File: var_log_messages (578 bytes, text/plain)
2014-07-25 17:57 UTC, digilabtec
no flags Details

Description digilabtec 2014-07-25 17:57:00 UTC
Version-Release number of selected component:
cinnamon-2.2.14-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        python /usr/lib/cinnamon-settings/cinnamon-settings.py calendar
crash_function: get_timezone_cb
executable:     /usr/bin/python2.7
kernel:         3.15.4-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 get_timezone_cb at cc-datetime-panel.c:585
 #6 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #7 reply_cb at gdbusproxy.c:2630
 #8 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #9 g_dbus_connection_call_done at gdbusconnection.c:5484
 #10 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #11 complete_in_idle_cb at gsimpleasyncresult.c:789
 #16 gtk_main at gtkmain.c:1158
 #17 ffi_call_unix64 at ../src/x86/unix64.S:76
 #18 ffi_call at ../src/x86/ffi64.c:522

Comment 1 digilabtec 2014-07-25 17:57:04 UTC
Created attachment 921027 [details]
File: backtrace

Comment 2 digilabtec 2014-07-25 17:57:05 UTC
Created attachment 921028 [details]
File: cgroup

Comment 3 digilabtec 2014-07-25 17:57:07 UTC
Created attachment 921029 [details]
File: core_backtrace

Comment 4 digilabtec 2014-07-25 17:57:11 UTC
Created attachment 921030 [details]
File: dead.letter

Comment 5 digilabtec 2014-07-25 17:57:13 UTC
Created attachment 921031 [details]
File: dso_list

Comment 6 digilabtec 2014-07-25 17:57:14 UTC
Created attachment 921032 [details]
File: environ

Comment 7 digilabtec 2014-07-25 17:57:16 UTC
Created attachment 921033 [details]
File: limits

Comment 8 digilabtec 2014-07-25 17:57:18 UTC
Created attachment 921034 [details]
File: maps

Comment 9 digilabtec 2014-07-25 17:57:19 UTC
Created attachment 921035 [details]
File: open_fds

Comment 10 digilabtec 2014-07-25 17:57:20 UTC
Created attachment 921036 [details]
File: proc_pid_status

Comment 11 digilabtec 2014-07-25 17:57:21 UTC
Created attachment 921037 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2015-05-29 12:28:26 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 21:45:44 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.